Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: This version of Chrome is no longer supported

  1. #1
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Question This version of Chrome is no longer supported

    Hi everyone,

    I have Xubuntu 14.04 with 3.13.0-107-generic.

    I got this message on my Chromium Browser version:
    Code:
    Version 53.0.2785.143 Built on Ubuntu , running on Ubuntu 14.04 (64-bit)
    This message is:
    Code:
    This version of Chrome is no longer supported. Please upgrade to a supported browser. Dismiss
    I checked the supported browser and I found:
    https://support.google.com/mail/answer/6557?hl=en-GB

    I know Google will stop Hangout service in April this year but did they decide to stop Chromium too?

    I did:

    Code:
    apt-get dist-upgrade
    but did not find any update for Chromium.

    I'm wondering what should I do?

    Thanks in advance

  2. #2
    Join Date
    Sep 2010
    Location
    Brescia
    Beans
    17

    Re: This version of Chrome is no longer supported

    I'm using Google Chrome and I'm getting this weird message too.

    So I run the system update AND also sudo apt-get upgrade google-chrome-stable but Chrome did not update anyway.
    My Ubuntu is 16.04 LTS

    I fixed it adding the PPA of Chrome, then running a system upgrade
    Last edited by howefield; February 9th, 2017 at 02:00 PM. Reason: posts combined.

  3. #3
    Join Date
    Oct 2006
    Beans
    56,349

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by amjjawad View Post
    I'm wondering what should I do?
    As far as I am aware Chromium is not dependant on Chrome, if anything it is the other way around. Chrome cannot shut down Chromium.

    You have the latest Chromium package for you distribution : http://packages.ubuntu.com/search?keywords=chromium - not sure why Trusty hasn't gotten version 55.0.2883.87 yet as Xenial and Yakkety have, although the development version is still on 53.0.2785.143.

    I'd think it is just a matter of waiting for the Trusty repos to catch up.

  4. #4
    Join Date
    Dec 2007
    Beans
    12,533

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by howefield View Post
    ... not sure why Trusty hasn't gotten version 55.0.2883.87 yet as Xenial and Yakkety have, although the development version is still on 53.0.2785.143.

    I'd think it is just a matter of waiting for the Trusty repos to catch up.
    According to http://askubuntu.com/a/878682, there was or is a problem with building higher versions for Trusty.

  5. #5
    Join Date
    Apr 2008
    Location
    Norwich CT
    Beans
    2,636
    Distro
    Ubuntu Mate

    Re: This version of Chrome is no longer supported

    Google has announced that the 32-bit version of Chrome is defunct; no more versions will be released. Try Firefox or Opera, or...

    I drink my Ubuntu black, no sugar.
    Ubuntu user 28819

  6. #6
    Join Date
    Nov 2009
    Beans
    Hidden!
    Distro
    Kubuntu 18.04 Bionic Beaver

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by oldrocker99 View Post
    Google has announced that the 32-bit version of Chrome is defunct; no more versions will be released. Try Firefox or Opera, or...
    nah, that's not it. OPs version is 64 bit:

    running on Ubuntu 14.04 (64-bit)
    Read the easy to understand, lots of pics Ubuntu manual.
    Do i need antivirus/firewall in linux?
    Disk backup (works on newer PC): Clonezilla
    User friendly full disk backup Redobackup is now back as Rescuezilla

  7. #7
    Join Date
    Oct 2006
    Beans
    56,349

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by oldrocker99 View Post
    Google has announced that the 32-bit version of Chrome is defunct; no more versions will be released. Try Firefox or Opera, or...
    The OP is confusing but it seems that it is Chromium, not Chrome that is the issue.

  8. #8
    Join Date
    Apr 2008
    Location
    Norwich CT
    Beans
    2,636
    Distro
    Ubuntu Mate

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by mastablasta View Post
    nah, that's not it. OPs version is 64 bit:
    Oops.

    I drink my Ubuntu black, no sugar.
    Ubuntu user 28819

  9. #9
    Join Date
    Oct 2009
    Location
    apt-get
    Beans
    4,279
    Distro
    Xubuntu 16.04 Xenial Xerus

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by howefield View Post
    The OP is confusing but it seems that it is Chromium, not Chrome that is the issue.
    No, I am not confused. I do have Chromium and I know I was talking about it. I just copied and pasted the error message I am seeing on the top of Chromium when I open my Gmail. That message only on Gmail.

    Screenshot - 02102017 - 06:48:48 AM.png

    Also, check the 3rd line of my original post

  10. #10
    Join Date
    Oct 2006
    Beans
    56,349

    Re: This version of Chrome is no longer supported

    Quote Originally Posted by amjjawad View Post
    No, I am not confused. I do have Chromium and I know I was talking about it. I just copied and pasted the error message I am seeing on the top of Chromium when I open my Gmail. That message only on Gmail.
    Sigh. I didn't say you were confused, I said that your OP (original post) was confusing. Perhaps that difference is too subtle for you.

    Using a title like "This version of Chrome is no longer supported", even if that is the actual error, when you are talking about Chromium is bound to lead to confusion.

    Anyway, you now know the answer, as vasa1 kindly researched for you.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •